<<< Previous |  |

# FcObjectSetBuild

## Name

FcObjectSetBuild, FcObjectSetVaBuild, FcObjectSetVapBuild -- Build object set from args

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcObjectSet * `FcObjectSetBuild``(const char *`first`, ...``);`

``FcObjectSet * `FcObjectSetVaBuild``(const char *`first`, va_list `va`);`

``void `FcObjectSetVapBuild``(FcObjectSet *`result`, const char *`first`, va_list `va`);`

## Description

These build an object set from a null-terminated list of property names. FcObjectSetVapBuild is a macro version of FcObjectSetVaBuild which returns the result in the `result` variable directly.

## Version

Fontconfig version 2.10.92

<<< Previous | Home |
FcObjectSetDestroy | Up |